problemas actualizando

no sabia que en las distros rolling relase no se puede hacer apt upgrade y yo lo hice en mi desconocimiento, y ahora al parecer hay 2 paquetes que no se pueden actualizar.

hay algo que pueda hacer para que esos paquetes que no se pueden actualizar se actualicen?

1 Like